.page-tilte h1 {
    text-align: center;
    color: #00570E;
    line-height: 55px;
    position: relative;
}
.page-tilte h1:after {
    content: "";
    height: 5px;
    background: #B3CD36;
    width: 60px;
    position: absolute;
    bottom: -30px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.page-tilte {padding-bottom: 30px;}

.title-paras p {
    text-align: center;
    padding: 5px 125px 0px;
    font-size: 16px;
    line-height: 24px;color:#4C4C4C;font-family: 'Poppins', sans-serif;font-weight:400;
}
.title-paras p:first-child {
    font-size: 19px;
    line-height: 27px;
    color: #00570E;
}
.faq-infos .acc_heading {
    font-size: 16px;order: 1;-webkit-order: 1;-moz-order: 1;
 
}
.faq-infos .acc_control{float:right;}
.faq-infos h4.accordion.active_acc {
    background: #298F3A;
    padding: 26px 0 !important;
    padding-right: 20px !important;
    color: #fff;
}
.faq-infos h4.accordion{
    background: #F6F6F6;
    padding: 26px 0 !important;
    padding-right: 20px !important;
    color: #303438;
    display: flex;
    align-items: center;
    justify-content: space-between;
    -webkit-display: flex;display: -webkit-flex;
    -webkit-align-items: center;
    -webkit-justify-content: space-between;
    -moz-display: flex;
    -moz-align-items: center;
    -moz-justify-content: space-between;
}
.faq-infos .active_acc .acc_control {    
    background: transparent url(https://www.justshredding.co.uk/wp-content/uploads/2020/11/open.png) !important;
    width: 17px !important;
    height: 2px !important;
}
.faq-infos .acc_control {
    background: transparent url(https://www.justshredding.co.uk/wp-content/uploads/2020/11/close.png) !important;
    width: 17px !important;
    height: 17px !important;order: 2;-webkit-order: 2;-moz-order: 2; 
}
.faq-infos .accordion_content {    
    padding: 25px 10px 30px 0px;
}
.faq-infos .acc_item{margin-bottom:0px !important;padding-bottom:3px !important;}
.help-box {
    border: 1px solid #E9E9EA;
    border-radius: 7px;
    padding: 30px;margin-bottom: 20px !important;padding-bottom: 0px;
}
.help-box h2 {
    color: #00570E;
    font-size: 35px;
    line-height: 28px;
}
.help-box > p {
    font-size: 15px;
    line-height: 23px;
}
.help-box ul {
    list-style: none;
    padding-top: 10px;
}
form p label + br {
    display: none;
}
.help-box ul li img {margin-right: 10px;}
.help-box ul li:first-child a {
    font-size: 22px;
    color: #00570E !important;
    font-weight: 700;
}
.help-box ul li:last-child a {
    font-size: 18px;
    color: #00570E !important;
    font-weight: 700;
}
.help-contactform .wpcf7-form-control-wrap input[type="text"],.help-contactform .wpcf7-form-control-wrap input[type="email"],.help-contactform.quotes-form .wpcf7-form-control-wrap select {
    background: #F6F6F6;margin-bottom: 10px;
    height: 55px;
    padding: 10px 20px;
    font-size: 15px;
    color: #303438;
    border: 0px solid;
}
.help-contactform .wpcf7-form-control-wrap input[type="text"]::placeholder,.help-contactform .wpcf7-form-control-wrap input[type="email"]::placeholder,.help-contactform.quotes-form .wpcf7-form-control-wrap select::placeholder,.help-contactform .wpcf7-form-control-wrap textarea::placeholder {   
    color: #303438 !important;
}
.help-contactform .wpcf7-form-control-wrap textarea{
    background: #F6F6F6;
    height: 150px;
    padding: 20px 20px;
    font-size: 15px;
    color: #303438;
    border: 0px solid;
}
.help-contactform .wpcf7-submit {
    font-size: 16px;
    font-weight: 700;
    background: #298F3A url(https://www.justshredding.co.uk/wp-content/uploads/2020/10/arrow-white.png)no-repeat !important;
    color: #fff !important;
    padding: 23px 35px 19px 15px !important;
    border-bottom: 3px solid #0E662E;
    border-radius: 3px;
    display: inherit;
    width: 225px !important;
    max-width: 100%; 
    text-align: center;text-transform:capitalize;
    background-position: 74% center !important; margin:25px auto 0px ;font-family:poppins; 
}
.help-contactform .wpcf7-submit:hover {    
    background: #0E662E url(https://www.justshredding.co.uk/wp-content/uploads/2020/10/arrow-white.png)no-repeat !important;   
    background-position: 74% center !important; 
}
.buyonline-sec {
    background: url(https://www.justshredding.co.uk/wp-content/uploads/2020/11/faq-box-bg.png);
    padding: 30px;
    background-size: cover;
}
.buyonline-sec h3 {
    color: #fff;
    font-size: 30px;
    text-align: center;line-height:38px;margin-bottom: 10px;
}
.buyonline-sec h4 {
    color: #fff;
    font-size: 25px;
    text-align: center;line-height:38px;
}
.buyonline-btns a {
    font-size: 16px;
    font-weight: 700;
    background: #FFD400 url(https://www.justshredding.co.uk/wp-content/uploads/2020/11/g-arrow.png)no-repeat !important;
    color: #00570E !important;
    padding: 20px 35px 19px 15px !important;
    border-bottom: 3px solid #A68D01;
    border-radius: 3px;
    display: block;
    width: 225px !important;
    max-width: 100%;
    text-align: center;
    background-position: 74% center !important;margin-top:25px;
    margin-left: auto;
    margin-right: auto;
}
.buyonline-btns a:hover {    
    background: #A68D01 url(https://www.justshredding.co.uk/wp-content/uploads/2020/10/arrow-white.png)no-repeat !important;   
    background-position: 74% center !important;margin-top:25px;    color: #fff !important;
}
.faq-row {
    padding-bottom: 40px;
}
.faq-topsec,.quick-quotes{padding-top:90px !important;}
.buyonline-sec {
    text-align: center;
    color: #fff;
}
.quickquotes .buyonline-sec p{
   font-size:16px;line-height:28px;
    color: #fff;
}
.help-contactform.quotes-form .wpcf7-submit{    
    background: #97C94E url(https://www.justshredding.co.uk/wp-content/uploads/2020/10/arrow-white.png)no-repeat !important;
    border-bottom: 3px solid #74A03E;
    background-position: 59% center !important;width:100% !important;
}
.help-contactform.quotes-form .wpcf7-submit:hover{  
    background: #74A03E url(https://www.justshredding.co.uk/wp-content/uploads/2020/10/arrow-white.png)no-repeat !important;
    border-bottom: 3px solid #74A03E;
    background-position: 59% center !important;
}
.quickquotes .buyonline-sec{
    padding:25px !important;margin-bottom: 20px;
}
span.wpcf7-form-control-wrap.typeofenquiry {
    padding-right: 15px !important;
    display: block;
    background: #f6f6f6;
}
.quickquotes .buyonline-btns a {    
    background-position: 78% center !important;
}
.help-contactform.quotes-form,.faq-infos {
    padding-right: 25px;
}
.contactus h3 {
    color: #00570E;
    position: relative;
}
.contactus .general-enquiries h3:after {
    content: "";
    height: 5px;
    background: #B3CD36;
    width: 100px;
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
}
.enquiries-info {padding-top: 40px;}
.enquiries-info .phone {
    font-size: 22px;
    font-weight: 700;
    color: #00570E;line-height: 32px;
}
.enquiries-info img{margin-right:15px;}
.enquiries-info .phone + p {
   
    color: #4C4C4C;
}
.enquiries-info .mail a {
    font-size: 22px;
    color: #00570E !important;
    font-weight: 700;
}
.enquiries-info .mail {
    padding-bottom: 20px;
    padding-top: 10px;
}
.enquiries-info .location {
    display: flex;
    align-items: flex-start;
    -webkit-display: flex;
    -webkit-align-items: flex-start;
    -moz-display: flex;
    -moz-align-items: flex-start;
}
.location img {margin-top: 5px;}
.social-icon ul li {
    list-style: none;
    display: inline-block;
    padding: 0px 10px 0px 29px;
}
.send-enquiry-col {
    border: 1px solid #E9E9EA;
    border-radius: 7px;
    padding: 20px 15px 0px !important;
}
.contactus .send-enquiry .wpcf7-submit {
    background: #97C94E url(https://www.justshredding.co.uk/wp-content/uploads/2020/10/arrow-white.png)no-repeat !important;
    border-bottom: 3px solid #74A03E;
    background-position: 70% center !important;
    width: 100% !important;text-transform: capitalize;
}
.contactus .send-enquiry .wpcf7-submit:hover {
    background: #74A03E url(https://www.justshredding.co.uk/wp-content/uploads/2020/10/arrow-white.png)no-repeat !important;
    border-bottom: 3px solid #74A03E;
    background-position: 70% center !important;
}
.social-icon ul li:first-child {padding-left: 0px !important;}
.help-contactform.quotes-form.send-enquiry {padding-right: 0px;}
.send-enquiry .wpcf7 {padding-top: 15px;}
.general-enquiries h3 {padding-top: 15px;}
.social-icon {
    padding-bottom: 30px;
    border-bottom: 2px solid #E6E7E8;
}
.general-info-col{padding-right:50px !important;}
.contact-map iframe {width: 100%;}
.contact-map {margin-bottom: 0px !important;padding-top:40px;}
.contactus {padding-top: 15px;}
.contact-para p{color:#4C4C4C;font-size:16px;text-align:center;padding: 0px 160px;}
.secure-shredding .buyonline-sec{background: #298f3a !important;border-radius: 7px;}
.secure-shredding .help-box{background:url(https://www.justshredding.co.uk/wp-content/uploads/2020/11/secure-col-bg.png);
background-repeat:no-repeat;
background-size:cover;
padding-top: 35px;
}
/**/

.secure-shredding .help-box h2,.secure-shredding .help-box p,.secure-shredding .help-box ul li a {
    color: #fff !important;
}
.secure-shredding .help-contactform .wpcf7-submit
{
    background: #FFD400 url(https://www.justshredding.co.uk/wp-content/uploads/2020/11/g-arrow.png)no-repeat !important;
    color: #00570E !important;
    border-bottom: 3px solid #A68D01;background-position: 74% center !important;text-shadow:none;
}
.secure-shredding .help-contactform .wpcf7-submit:hover
{
    background: #A68D01 url(https://www.justshredding.co.uk/wp-content/uploads/2020/10/arrow-white.png)no-repeat !important;
    color: #fff !important;
    border-bottom: 3px solid #A68D01;background-position: 74% center !important;
}
.shredding-infos h4 {
    font-size: 22px;
    color: #00570E;
    font-weight: 700;line-height:32px;
}
.shredding-infos h4 strong {
    display: block;
    color: #F72B2F;
}
.shredding-infos h5 {
    font-size: 20px;
    line-height: 25px;
    color: #00570E;
    font-weight: 700;margin-bottom: 14px;
}
.shredding-infos p,.shared-ul-section ul li {
    font-size: 15px;
    line-height: 25px;
    color: #303438;
    font-weight: 400;
}
.shredding-infos p {margin-bottom: 25px;}
.shared-ul-section p {
    font-size: 16px;
    color: #00570E;
    font-weight: 700;
    line-height: 25px;
}
.shared-ul-section {
    background: #F8F8F8;
    padding: 20px 10px;
}
.shared-con p, .shared-con p a {
    color: #00570E !important;
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
}
.shared-con p a{text-decoration:underline;}
.social-box .social-btn {
    color: #00570E;
    font-size: 15px;
    font-weight: 700;
    display: flex;
    align-items: center;
    -webkit-display: flex;
    -webkit-align-items: center;
    -moz-display: flex;
    -moz-align-items: center;
    
}
.social-btn a {
    font-size: 30px;
    color: #00570E !important;
    padding: 0px 0px 0px 20px;
    font-weight: 700 !important;
}
.homeshredding-left {
    padding-right: 100px !important;
}
.see-also h4 {
    text-align: center;
    font-size: 24px;
    line-height: 22px;
    font-weight: 300;
    padding: 20px 0px 10px;
}
.home-shredd h4 + p {
    text-align: center;
    font-size: 16px;min-height: 135px;
}
header#header {
    border-bottom: 1px solid #FAFAFA;
    box-shadow: 0px -10px 5px 14px #FAFAFA !important;
}
#header.scrolled {box-shadow:0px 0px 0px 0px !important;}
.home header#header {
    border-bottom: 0px solid #FAFAFA !important;
    box-shadow: none !important;
}
.secure-shredding {padding-top: 20px;}
.shared-con p a:hover {color: #f72b2f !important;}
/**/
.imgzoom-see-also {
    margin-bottom: 35px !important;
}
@media only screen and (max-width:767px) {
.buyonline-btns a{background-position:82% center !important;}
	
	a.btn{margin: 10px 0px !important; width:100% !important;}
    .btn-row{ display:block !important;}
}

header#header.intro {
     z-index: 2 !important;  
}
#backgroundPopup {z-index:3 !important;  }
.toPopup  {z-index:4 !important;  }
.sage-pay-container #get-form-button {
    display: none;
}
.sage-pay-container {
    border: 0px !important;
    display:block;
    padding:0px !important;
}
input[name="no-of-bags"] {
    width: 100%;
}
/**/
form#frm-sage-pay select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    background: #f9f9f9 url(https://www.justshredding.co.uk/wp-content/uploads/2020/11/arrow-drop.png) no-repeat !important;
    background-position: 275px center !important;
}
@media only screen and (max-width:1024px) and (min-width:768px)
{
.buyonline-btns a{background-position:82% center !important;}
}

@media only screen and (max-width:1017px) and (min-width:768px)
{
		.online-payment p:last-child{top:0px !important; text-align:center !important;}
	
    .slidebtn a.btn {
        padding: 17px 40px 17px 50px !important;
    }
    /*.btn-row.slidebtn {
        margin-top: 30px !important;
    }*/
   /* .home-slider rs-bullets.tp-bullets{top:106% !important;}*/
}
@media only screen and (max-width:479px)
{
    .btn-row.slidebtn {
        margin-top:63px !important;
    }
    .slider-title {
        top: 23px;
        font-size: 22px !important;
        line-height: 25px !important;
    }
	.top-slidehead {
		top: 13px;
	}
	/**/
	.buy-form input[type="submit"] {
    padding: 10px 12px !important;
    height: 55px !important;
    font-size: 12px !important;
}
}

@media only screen and (max-width:768px){
.buy-form{padding-bottom:30px;}	
	
}

#popup_content td {vertical-align:top}
.buy-row input::-webkit-input-placeholder { 
  color:#323539 !important;
}
 .buy-row input::-moz-placeholder {color:#323539 !important;}
.buy-row input:-ms-input-placeholder {color:#323539!important;}
.buy-row input:-moz-placeholder {color:#323539 !important;}

